RSM - Support #199

RSM - Time Management - TMTOTM
02/16/2021 04:02 PM - Anonymous

Status: Developing
Priority: High
Assignee:

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/16/2021

0%
0.00 hour
0.00 hour

Description
Dear Mba Yomma,

Please Help untuk, fitu TMTOTM

untuk Scenario Execute ALL Employee,

Proses Execute sudah show all result, namun ketika save to TM, yang terlempar hanya beberapa Employee (Proses tercut

ditengah/awal proses, memicu yang lain Error)

Untuk Scenario Execute Satu Employee, (DONE)

untuk akun testing bisa dipakai yang diinformasikan di REDMINE generate UserID

History

#1 - 02/19/2021 05:03 PM - Tri Rizqgiaty

- Status changed from New to Developing

#2 - 02/19/2021 05:03 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Anonymous

#3 - 04/13/2021 09:00 AM - Anonymous
- Status changed from QA Test to Closed

#4 - 04/13/2021 01:45 PM - Anonymous

- Status changed from Closed to Developing

07/02/2025

1/1
